Subject: [Ecrit] My comments from Nov 20 on additional-data-02

From: Randall Gellens <[email-masked]>
Date: Sat, 24 Mar 2012 13:05:33 -0700

Hi Brian, Hannes, Roger,

Were my comments on -02 of additional-data, sent November 20, 
addressed?  Looking through -03, it doesn't appear so.

At 2:31 PM -0800 11/20/11, Randall Gellens wrote:

>  Hi Brian, Hannes, Roger, and fellow ecrit-ers,
>
>  I think this document needs at least another revision before it is 
> ready for WGLC.  Attached is a version of the draft with my 
> suggested text changes, identified by "RG " in the left margin 
> (where "^" means insertion at that point in the line above, and "X" 
> means delete the character above).  In a number of places I was 
> unable to suggest specific text changes because I was unclear of 
> the intent or for other reasons; those places have my questions or 
> comments on the text, identified by "RG >>>>>" in the left margin.
>
>  --
>  Randall Gellens
>  Opinions are personal;    facts are suspect;    I speak for myself only
>  -------------- Randomly selected tag: ---------------
>  The most likely way for the world to be destroyed, most experts agree,
>  is by accident.  That's where we come in; we're computer professionals.
>  We cause accidents.                              --Nathaniel Borenstein
>
>
>  Attachment converted: TiLand:draft-ietf-ecrit-ad#3077215.txt 
> (TEXT/R*ch) (03077215)
>  _______________________________________________
>  Ecrit mailing list
>  [email-masked]
>  https://www.ietf.org/mailman/listinfo/ecrit

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
I personally think we developed language because of our
deep need to complain.                    --Lily Tomlin